/*webfont*/

.typography-feature-body {
    line-height: 1.29167
}

@media only screen and (max-width: 1068px) {
	.typography-feature-body {
    	line-height: 1.3334
	}
}

		

.typography-intro-elevated {
    line-height: 1.29167
}

@media only screen and (max-width: 1068px) {
	.typography-intro-elevated {
    	line-height: 1.381
	}
}

/*webfont*/

.section-hero a.icon-wrapper:nth-of-type(1) {
    margin-left: 1.2em;
}

.section-routers .grid-item-trade-in .copy-container {
    max-width: 444px;
}

@media only screen and (max-width: 1068px) {
    .section-routers .grid-item-trade-in .copy-container {
        max-width: 290px;
    }
}

@media only screen and (max-width: 734px) {
    .section-routers .grid-item-trade-in .copy-container {
        max-width: 300px;
    }
}

.alt-ml-5 {
    margin-left: 5px;
}

@media only screen and (max-width: 1068px) {
    .alt-ml-5 {
        margin-left: 3px;
    }
}

@media only screen and (max-width: 734px) {
    .alt-ml-5 {
        margin-left: 2px;
    }
}

.section-endurance-sports-workouts .watch-group .below-watch-copy .copy-block .copy-block-headline {
    margin-right:0px;
}

@media only screen and (max-width: 734px) {
    .section-design-bands .bands-text-row {
        margin-left: -19px;
    }
}

/* 2022-9-7 */
@media only screen and (min-width: 1069px) {
	.section-routers .tile-router.grid-item-environment, .section-routers .tile-router.grid-item-ar {
		max-width: 100%;
		width: 100%;
		margin-left: auto;
		margin-right: auto;
	}
	.section-routers .grid-item-environment .tile, .section-routers .grid-item-ar .tile {
		max-width: 1385px;
		width: 100%;
		margin-left: auto;
		margin-right: auto;
	}
}

/*视频字幕隐藏*/
.ac-modal-video .modal-content .ac-player-container .controls-text-tracks-toggle-button{
	display:none;
}
